Graphics.UI.Gtk.ModelView.CellRenderer

# Detail

# Class Hierarchy

# Types

data CellRenderer
class CellRendererClass o
castToCellRenderer
gTypeCellRenderer
toCellRenderer
data CellRendererMode

# Methods

cellRendererStopEditing
cellRendererGetFixedSize
cellRendererSetFixedSize

# Attributes

cellMode
cellVisible
cellSensitive
cellXAlign
cellYAlign
cellXPad
cellYPad
cellWidth
cellHeight
cellIsExpander
cellIsExpanded
cellBackground
cellBackgroundColor
cellBackgroundSet

# Signals

editingStarted
editingCanceled

# Deprecated

onEditingStarted
afterEditingStarted
onEditingCanceled
afterEditingCanceled